package cn.com.poc.thirdparty.resource.demand.ai.entity.legal;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

/**
 * @author alex.yao
 * @date 2025/7/28
 */
public class LegalFileResult extends AbstractResult {

    private String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
